gradient-seperatorgradient-seperatorgradient-seperatorgradient-seperatorgradient-seperatorgradient-seperator.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
	margin: 0 auto;
	width: 80%;
}
.item-title {
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.gradient-seperator.gradient-bg-bo {
	height: 10px;
}
.gradient-bg-bo, .gradient-seperator.gradient-bg-bo {
    background: #3e8ddd;
    background: -moz-linear-gradient(45deg, #3e8ddd 0%, #ffa300 100%);
    background: -webkit-linear-gradient(45deg, #3e8ddd 0%,#ffa300 100%);
    background: linear-gradient(45deg, #3e8ddd 0%,#ffa300 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e8ddd', endColorstr='#ffa300',GradientType=1 );
}
a.btn-social{
	color:#FFF;
	padding:10px 20px;
	margin:5px 0px;
}
a.btn-fb:hover{
	background-color:#334d83;
	color:#FFF;
}
a.btn-tw:hover{
	background-color:#0394cb;
	color:#FFF;
}
a.btn-social .fa{
	margin-right:10px;
}
.btn-fb{
	background-color:#3b5998;
}
.btn-tw{
	background-color:#00aced;
}